TestGroup:
    test_group: spirit
    testhost: spirit-11
    submission: Mon Jun 27 19:35:05 UTC 2016
    user_name: root

Tests:
-
        name: parallel-scale
        description: auster parallel-scale
        submission: Mon Jun 27 19:35:06 UTC 2016
        report_version: 2
        SubTests:
        -
            name: test_iorfpp
            status: PASS
            duration: 151
            return_code: 0
            error:
        duration: 163
        status: PASS
